#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-B6FYxQqBIPf1qEqot0H8nW
key:                  yesod-static-1.6.1.0-B6FYxQqBIPf1qEqot0H8nW
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  7113d0322ea8fd7fee4d20feb607ba12
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-B6FYxQqBIPf1qEqot0H8nW
depends:
    async-2.2.2-1UDNBQt1FZT3hFnj3pNOzV
    attoparsec-0.13.2.4-7npDNeZo71cJ5FLqyCZGza base-4.14.1.0
    base64-bytestring-1.2.0.0-KlOd9ZGThoEHkQkMNMoahg
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    conduit-1.3.3-FYMxZttfD9O1nADO0iL2Mh containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-H8bG5zGVEuEJHvDJcO9FuC
    css-text-0.1.3.0-EyHbW8K3zOsEMPN2sXzk30
    data-default-0.7.1.1-5izbe8sXbcNI0BQIDCFlqy directory-1.3.6.0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb filepath-1.4.2.1
    hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    hjsmin-0.2.0.4-1c4LTxNHxRf2CzgPkl04YW
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mime-types-0.1.0.9-7WG5UcXzH6N6zzQ8X9LvyP process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.3.2 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    wai-3.2.2.1-1a62Nlj2R1f716gDOQZ6l5
    wai-app-static-3.1.7.2-7lGDl4PEyUQ1zlFF4nCBAd
    yesod-core-1.6.18.5-HBEiHmKnlEo6p5a6IKND4C

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

